/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nWszelkie prawa zastrzeżone.";

NSCalendarsUsageDescription = "Evernote pomoże Ci przygotować notatki i śledzić postęp w trakcie spotkań.";

NSContactsUsageDescription = "Evernote ułatwi Ci współpracę ze znajomymi i współpracownikami.";

NSLocationUsageDescription = "Evernote pomoże Ci znaleźć notatki, oznaczając je lokalizacją podczas pisania.";
